<?php
/**
 * Theme Hook Function load.
 *
 * This file for load the theme Hook.
 *
 * @package glamer
 */
// Do not allow directly accessing this file.
if (! defined('ABSPATH')) {
    exit();
}
require GLAMER_INC_DIR . '/hook/structure.php';
require GLAMER_INC_DIR . '/hook/hook-function.php';